CREATE TABLE VS4TSOAttachment
	(
	TSAtTSODNo nvarchar(30) NOT NULL,
	TSAtLn smallint NOT NULL,
	TSAtTitle nvarchar(100) NULL,
	TSAtFileName nvarchar(50) NULL,
	TSAtFlag1 smallint NULL,
	TSAtFlag2 smallint NULL,
	TSAtFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOAttachment ADD CONSTRAINT
	PK_VS4TSOAttachment PRIMARY KEY CLUSTERED 
	(
	TSAtTSODNo,
	TSAtLn
	) ON [PRIMARY]

GO
